%define module_version 1.00
%define module_name App-EditorTools
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd.pm) perl(App/Cmd/Setup.pm) perl(App/Cmd/Tester.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/HomeDir.pm) perl(File/Path.pm) perl(File/ShareDir.pm) perl(File/Slurp.pm) perl(IPC/Cmd.pm) perl(Module/Build.pm) perl(MooseX/Declare.pm) perl(PPIx/EditorTools.pm) perl(PPIx/EditorTools/IntroduceTemporaryVariable.pm) perl(PPIx/EditorTools/RenamePackage.pm) perl(PPIx/EditorTools/RenamePackageFromPath.pm) perl(PPIx/EditorTools/RenameVariable.pm) perl(Path/Class.pm) perl(Test/Differences.pm) perl(Test/More.pm) perl(Text/Diff.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.00
Release: alt1
Summary: Command line tool for Perl code refactoring
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MG/MGRIMES/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*
%files scripts
%_man1dir/*
%_bindir/*
%changelog
* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- regenerated from template by package builder

* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- initial import by package builder

